/*
 * Page Structure
 */
 #head_left{
     background-image: url(../images/head_left.jpg);
     background-repeat: repeat-x;
     height: 207px;
 }
 #head_centre{
     background-image: url(../images/head_middle.jpg);
     background-repeat: repeat-x;
     height: 207px;
     width: 991px;
 }
 #head_right{
     background-image: url(../images/head_right.jpg);
     background-repeat: repeat-x;
     height: 207px;
 }
 
 #cont_left{
     background-image: url(../images/cont_left.jpg);
     background-color: #a6b2a4;
     background-repeat: repeat-y;
     background-position-x: 100%;
 }
 #cont_centre{
     background-color: #FFF;
     background-repeat: repeat-x;
     min-height: 400px;
     width: 991px;
 }
 #cont_right{
     background-image: url(../images/cont_right.jpg);
     background-color: #a6b2a4;
     background-repeat: repeat-y;
     background-position-x: 0;
 }
 #cont_bottom{
     background-image: url(../images/bottom.jpg);
     background-position-x: 50%;
     background-color: #a6b2a4;
     background-repeat: no-repeat;
 }